Subject: Re: constraints im molecular dynamics

From: G. Ravishanker <[email-masked]>
Date: Mon, 8 Nov 1993 08:46:46 -0500

Ferenc

SHAKE proposed by Ryckaert and implemented by van Gunsteren's work and
RATTLE from Andersen are the most commonly used. For references and
example code can be found in the book by M.P. Allen and D.J. Tildesley on
Computer simulation of liquids published by Oxford Science publications.
Hope this helps.

Ravi

****************************************************************************
* Ganesan Ravishanker			Ph: (203) 344-8544 Ext. 3110       *
* Coordinator of Scientific Computing,  Fax:(203) 344-7960                 *
* Adjunct Associate Professor(Dept. of Chem.)                              *
* Wesleyan University               e-mail:[email-masked]  *
* Middletown, CT 06457.                                                    *
****************************************************************************